Anzeige

Gotham City Impostors Systemvoraussetzungen

Gotham City Impostors
Herausgeber: Warner Bros. Interactive Entertainment
Entwickler: Monolith Productions
Mindeste Systemvoraussetzungen
Betriebssystem: Windows XP/Vista/7
Prozessor: Intel Core 2 Duo @ 2.5 Ghz / AMD Athlon 64 X2 5200+
Arbeitsspeicher: 1.5 Gb
Harddisk: 6 Gb frei
Grafikspeicher: 256 Mb
Grafikkarte: nVidia GeForce 7800 / ATI Radeon X1800
Soundkarte: mit DirectX vereinbar
Netzwerk: Broadband Internet Connection
DirectX: 9.0c
Tastatur
Maus
Empfehlte Systemvoraussetzungen
Betriebssystem: Windows XP/Vista/7
Prozessor: Intel Core 2 Quad @ 2.2 GHz / AMD Phenom II X4 @ 2.4 GHz
Arbeitsspeicher: 2 Gb
Harddisk: 6 Gb frei
Grafikspeicher: 512 Mb
Grafikkarte: nVidia GeForce 8800 / ATI Radeon HD 2900
Soundkarte: mit DirectX vereinbar
Netzwerk: Broadband Internet Connection
DirectX: 9.0c
Tastatur
Maus
Erläuterungen:
MMOFPS

Schreiben Sie bitte einen Kommentar zu diesem Game

Kommentarlos.

Ein Kommentar hineingeben





Ergänzte Systemvoraussetzungen für den folgende Games